package com.sjkj.appthreefloor_tsgz.bean;

public class EventBean {
    private String id;
    private String img;
    private String title;
    private String content;
    private String time;

    private String eventType;
    private String eventTypeValue;
    private String eventStatus;
    private String eventStatusValue;
    private String attachId;
    private String eventCode;
    private String eventSource;

    public EventBean() {
    }

    public EventBean(String id, String title, String content, String time, String eventType, String eventTypeValue, String eventStatus, String eventStatusValue, String attachId, String eventCode, String eventSource) {
        this.id = id;
        this.title = title;
        this.content = content;
        this.time = time;
        this.eventType = eventType;
        this.eventTypeValue = eventTypeValue;
        this.eventStatus = eventStatus;
        this.eventStatusValue = eventStatusValue;
        this.attachId = attachId;
        this.eventCode = eventCode;
        this.eventSource = eventSource;
    }

    public String getEventSource() {
        return eventSource;
    }

    public void setEventSource(String eventSource) {
        this.eventSource = eventSource;
    }

    public String getEventCode() {
        return eventCode;
    }

    public void setEventCode(String eventCode) {
        this.eventCode = eventCode;
    }

    public String getEventTypeValue() {
        return eventTypeValue;
    }

    public void setEventTypeValue(String eventTypeValue) {
        this.eventTypeValue = eventTypeValue;
    }

    public String getEventStatusValue() {
        return eventStatusValue;
    }

    public void setEventStatusValue(String eventStatusValue) {
        this.eventStatusValue = eventStatusValue;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getEventType() {
        return eventType;
    }

    public void setEventType(String eventType) {
        this.eventType = eventType;
    }

    public String getEventStatus() {
        return eventStatus;
    }

    public void setEventStatus(String eventStatus) {
        this.eventStatus = eventStatus;
    }

    public String getAttachId() {
        return attachId;
    }

    public void setAttachId(String attachId) {
        this.attachId = attachId;
    }
}
